=== debian/changelog ===
waybar (0.9.0-1) experimental; urgency=medium

  * New upstream release
  * d/gbp.conf: add file
   + Set pristine-tar to true
   + Set debian branch to debian/sid
  * d/patches/0002-Remove-gtk-layer-shell-from-dependencies:
    Remove dependency on gtk-layer-shell
  * d/control
   + Bump standards version (no changes required)
   + Move package to swaywm-team (update maintainer address and
     Vcs-* URLs)

 -- Birger Schacht <birger@rantanplan.org>  Tue, 31 Dec 2019 19:38:19 +0100

waybar (0.8.0-1) experimental; urgency=medium

  * Initial packaging (Closes: #920040)

 -- Birger Schacht <birger@rantanplan.org>  Mon, 02 Sep 2019 16:52:20 +0200
