=== debian/changelog ===
waybar (0.9.5-2) unstable; urgency=medium

  * Set versioned build-depends on spdlog (Closes: #981086)

 -- Birger Schacht <birger@debian.org>  Sat, 30 Jan 2021 11:12:52 +0100

waybar (0.9.5-1) unstable; urgency=medium

  * New upstream release
  * Update patch to drop the clock module
  * Bump standards version to 4.5.1 (no changes required)

 -- Birger Schacht <birger@debian.org>  Mon, 04 Jan 2021 19:24:06 +0100

waybar (0.9.4-1) unstable; urgency=medium

  * New upstream release
  * Upload to unstable, now that dependency wlroots is in unstable
  * d/control
   + bump standards version to 4.5.0 (no changes required)
   + bump debhelper version to 13
   + remove commented build dependency
   + add libgtk-layer-shell-dev and libgtk-layer-shell0 to the build
     dependencies, now that gtk-layer-shell is in the archive
   + add fonts-font-awesome to Suggests, because it is the font used
     in the default waybar theme
   + Update uploader address
   + Suggest installation of libappindicator3-1 to ensure functionality
     of the tray plugin
  * d/patches
   + drop 0001-Force-the-inclusion-of-sway-even-if-its-not-installe.patch
   + drop 0002-Remove-gtk-layer-shell-from-dependencies.patch
   + add patch to disable the clock module, which depends on a library
     that is not packaged and will be dropped at some point
     (See https://github.com/Alexays/Waybar/issues/668)
  * Add a debian/waybar.README.Debian file explaining the missing
    clock module
  * d/rules: Enable rfkill support
  * d/upstream/metadata: add bug tracking information

 -- Birger Schacht <birger@debian.org>  Mon, 26 Oct 2020 18:44:14 +0100
