=== debian/control ===
Source: waybar
Section: x11
Priority: optional
Maintainer: Sway and related packages team <team+swaywm@tracker.debian.org>
Uploaders: Birger Schacht <birger@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 libwlroots-dev,
 libwayland-dev,
 libinput-dev,
 meson,
 pkgconf,
 libgtkmm-3.0-dev,
 libjsoncpp-dev,
 libsigc++-2.0-dev,
 libpulse-dev,
 libnl-3-dev,
 libspdlog-dev (>=1.8.0),
 libdbusmenu-gtk-dev,
 cmake,
 libfmt-dev (>=5.3.0),
 libnl-genl-3-dev,
 clang-tidy,
 libdbusmenu-gtk3-dev,
 libmpdclient-dev,
 scdoc (>= 1.9.2),
 libgtk-layer-shell-dev,
 libgtk-layer-shell0
Standards-Version: 4.5.1
Homepage: https://github.com/Alexays/Waybar/
Vcs-Browser: https://salsa.debian.org/swaywm-team/waybar
Vcs-Git: https://salsa.debian.org/swaywm-team/waybar.git
Rules-Requires-Root: no

Package: waybar
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends}
Suggests: sway, fonts-font-awesome, libappindicator3-1
Description: Highly customizable Wayland bar for Sway and Wlroots based compositors
 Waybar is a highly customizable wayland bar for Sway and Wlroots based
 compositors. It features applets displaying information about Sway
 (Workspaces, Binding mode, Focused window name), Local time, Battery,
 Network, Pulseaudio, Memory, Cpu load average and custom scripts
