=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,9 @@
 %:
 	dh $@ --buildsystem=meson
 
+override_dh_auto_configure:
+	dh_auto_configure -- -Drfkill=enabled
+
 override_dh_auto_build:
 	meson build
 	ninja -C build
