## waybar 0.9.9

=== Makefile ===
--- 
+++ 
@@ -16,5 +16,8 @@
 run: build
 	./build/waybar
 
+debug-run: build-debug
+	./build/waybar --log-level debug
+
 clean:
 	rm -rf build
