=== debian/changelog ===
waybar (0.9.9-1) unstable; urgency=medium

  [ Birger Schacht ]
  * New upstream release
  * Update d/copyright

  [ Pino Toscano ]
  * Drop the clang-tidy build dependency, only needed for a developer-only
    meson target.
  * Stop including /usr/share/dpkg/pkg-info.mk in rules, as it is not needed.
  * Drop the custom dh_auto_build override: as the default one works fine;
    the custom one reruns meson without all the Debian parameters, and
    (even worse) allows the downloading of stuff from the network, which is
    forbidden by Debian Policy §4.9.

 -- Birger Schacht <birger@debian.org>  Mon, 10 Jan 2022 18:30:22 +0100

waybar (0.9.8-2) unstable; urgency=medium

  * Fix watchfile
  * Bump standards version to 4.6.0.1 (no changes required)

 -- Birger Schacht <birger@debian.org>  Sat, 06 Nov 2021 09:49:27 +0100

waybar (0.9.8-1) unstable; urgency=medium

  * New upstream release (Closes: #993067)
  * Drop patch which removes the clock module, now that upstream contains a
    workaround (Closes: #973594, see
    https://github.com/Alexays/Waybar/pull/903)
  * add new dependency libxkbregistry-dev to build-depends

 -- Birger Schacht <birger@debian.org>  Fri, 27 Aug 2021 21:22:57 +0200
