=== debian/control ===
--- 
+++ 
@@ -20,13 +20,13 @@
  cmake,
  libfmt-dev (>=5.3.0),
  libnl-genl-3-dev,
- clang-tidy,
  libdbusmenu-gtk3-dev,
  libmpdclient-dev,
  scdoc (>= 1.9.2),
  libgtk-layer-shell-dev,
- libgtk-layer-shell0
-Standards-Version: 4.5.1
+ libgtk-layer-shell0,
+ libxkbregistry-dev
+Standards-Version: 4.6.0.1
 Homepage: https://github.com/Alexays/Waybar/
 Vcs-Browser: https://salsa.debian.org/swaywm-team/waybar
 Vcs-Git: https://salsa.debian.org/swaywm-team/waybar.git
