=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/(\d\S*)\.tar\.gz/waybar-$1\.tar\.gz/ \
https://github.com/Alexays/Waybar/releases .*/archive/refs/tags/(\d\S*)\.tar\.gz
