=== debian/changelog ===
waybar (0.9.13-2) unstable; urgency=medium

  * Backport patch for fmt 9.0 (Closes: #1014686)

 -- Birger Schacht <birger@debian.org>  Sat, 20 Aug 2022 10:36:13 +0200

waybar (0.9.13-1) unstable; urgency=medium

  * New upstream release

 -- Birger Schacht <birger@debian.org>  Tue, 31 May 2022 18:59:46 +0200

waybar (0.9.12-1) unstable; urgency=medium

  * New upstream release

 -- Birger Schacht <birger@debian.org>  Thu, 10 Mar 2022 19:40:44 +0100

waybar (0.9.10-1) unstable; urgency=medium

  * New upstream release
  * Drop filenamemangle option from d/watch

 -- Birger Schacht <birger@debian.org>  Wed, 09 Mar 2022 09:44:54 +0100
