=== debian/watch ===
version=4
https://github.com/Alexays/Waybar/releases .*/archive/refs/tags/(\d\S*)\.tar\.gz
