=== debian/changelog ===
waybar (0.9.17-2) unstable; urgency=medium

  * Add libhowardhinnant-date-dev to build-depends (Closes: #1003115)

 -- Birger Schacht <birger@debian.org>  Tue, 28 Feb 2023 19:59:55 +0100

waybar (0.9.17-1) unstable; urgency=medium

  * New upstream version
  * Add libwireplumber to build-depends
  * Bump copyright years in d/copyright

 -- Birger Schacht <birger@debian.org>  Sat, 14 Jan 2023 13:14:57 +0100

waybar (0.9.16-1) unstable; urgency=medium

  * New upstream release
  * Drop fix-typos.patch

 -- Birger Schacht <birger@debian.org>  Fri, 25 Nov 2022 11:08:32 +0100

waybar (0.9.15-1) unstable; urgency=medium

  * New upstream release
  * Drop backported patch for fmt 9.0
  * Add new build-dependencies: libupower-glib-dev, libjack-dev, libsndio-dev
  * Backport fix-typos.patch

 -- Birger Schacht <birger@debian.org>  Sat, 05 Nov 2022 18:08:39 +0100

waybar (0.9.13-3) unstable; urgency=medium

  * Fix d/watch file by switching to gitmode
  * Bump standards-version to 4.6.1.0 (no changes required)

 -- Birger Schacht <birger@debian.org>  Fri, 14 Oct 2022 21:37:40 +0200
