=== debian/control ===
--- 
+++ 
@@ -25,8 +25,13 @@
  scdoc (>= 1.9.2),
  libgtk-layer-shell-dev,
  libgtk-layer-shell0,
- libxkbregistry-dev
-Standards-Version: 4.6.0.1
+ libxkbregistry-dev,
+ libupower-glib-dev,
+ libjack-dev,
+ libsndio-dev,
+ libwireplumber-0.4-dev,
+ libhowardhinnant-date-dev
+Standards-Version: 4.6.1.0
 Homepage: https://github.com/Alexays/Waybar/
 Vcs-Browser: https://salsa.debian.org/swaywm-team/waybar
 Vcs-Git: https://salsa.debian.org/swaywm-team/waybar.git
