## waybar 0.9.22

=== debian/changelog ===
waybar (0.9.22-1) unstable; urgency=medium

  * New upstream release

 -- Birger Schacht <birger@debian.org>  Wed, 16 Aug 2023 16:37:03 +0200

waybar (0.9.21-1) unstable; urgency=medium

  [ Birger Schacht ]
  * New upstream release
  * Set field Upstream-Name in debian/copyright
  * Remove obsolete field Name from debian/upstream/metadata
  * d/gbp.conf: set gbp to use overlay in salsa CI

  [ Diederik de Haas ]
  * d/control: Update B-D for JACK to JACK2
  * d/gbp.conf:
   + Switch to 'debian' recipe and target Unstable again
   + Disable 'reprotest' job for now

 -- Birger Schacht <birger@debian.org>  Mon, 14 Aug 2023 19:53:34 +0200

waybar (0.9.20-2) unstable; urgency=medium

  * Drop libdbusmenu-gtk-dev from build dependencies (Closes: #1041828)

 -- Birger Schacht <birger@debian.org>  Mon, 24 Jul 2023 08:24:17 +0200

waybar (0.9.20-1) unstable; urgency=medium

  * New upstream release

 -- Birger Schacht <birger@debian.org>  Tue, 18 Jul 2023 14:55:57 +0200

waybar (0.9.18-1) unstable; urgency=medium

  * New upstream version
  * d/control:
   + Add libplayerctl-dev to build-depends (Closes: #1036148)
   + Bump standards-version to 4.6.2 (no changes required)

 -- Birger Schacht <birger@debian.org>  Sat, 24 Jun 2023 10:16:06 +0200
