## waybar 0.9.24

=== Makefile ===
--- 
+++ 
@@ -19,5 +19,9 @@
 debug-run: build-debug
 	./build/waybar --log-level debug
 
+test:
+	meson test -C build --no-rebuild --verbose --suite waybar
+.PHONY: test
+
 clean:
 	rm -rf build
