=== meson_options.txt ===
--- 
+++ 
@@ -18,3 +18,4 @@
 option('experimental', type : 'boolean', value : false, description: 'Enable experimental features')
 option('jack', type: 'feature', value: 'auto', description: 'Enable support for JACK')
 option('wireplumber', type: 'feature', value: 'auto', description: 'Enable support for WirePlumber')
+option('cava', type: 'feature', value: 'auto', description: 'Enable support for Cava')
