=== debian/changelog ===
waybar (0.9.24-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:32:35 +1100

waybar (0.9.24-1build2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 07:58:21 +0000

waybar (0.9.24-1build1) noble; urgency=medium

  * Rebuild against latst spdlog

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 24 Nov 2023 20:02:17 -0500

waybar (0.9.24-1) unstable; urgency=medium

  * New upstream release

 -- Birger Schacht <birger@debian.org>  Fri, 03 Nov 2023 16:01:21 +0100
