## waybar 0.10.3

=== debian/changelog ===
waybar (0.10.3-1) unstable; urgency=medium

  * New upstream release

 -- Birger Schacht <birger@debian.org>  Thu, 09 May 2024 08:50:25 +0200

waybar (0.10.2-2) experimental; urgency=medium

  * d/control: Replace libwireplumber-0.4-dev build-dependency with
    libwireplumber-0.5-dev
    (Closes: #1070041)

 -- Birger Schacht <birger@debian.org>  Sun, 05 May 2024 10:55:06 +0200

waybar (0.10.2-1) unstable; urgency=medium

  * New upstream release

 -- Birger Schacht <birger@debian.org>  Tue, 23 Apr 2024 19:24:55 +0200

waybar (0.10.0-1) unstable; urgency=medium

  * New upstream release
  * d/copyright: Bump years, add licenses for new protocol files, remove
    license entry for removed protocol file

 -- Birger Schacht <birger@debian.org>  Fri, 15 Mar 2024 15:02:33 +0100
