=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: waybar
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Sway and related packages team <team+swaywm@tracker.debian.org>
+Maintainer: Sway and related packages team <team+swaywm@tracker.debian.org>
 Uploaders: Birger Schacht <birger@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
@@ -29,7 +28,7 @@
  libupower-glib-dev,
  libjack-jackd2-dev,
  libsndio-dev,
- libwireplumber-0.4-dev,
+ libwireplumber-0.5-dev,
  libhowardhinnant-date-dev,
  libplayerctl-dev
 Standards-Version: 4.6.2
