## waybar 0.10.4

=== debian/changelog ===
waybar (0.10.4-2) unstable; urgency=medium

  * Add libsystemd-dev to build depends, to make the build system find systemd
    and install the systemd service file (Closes: #1077489)
  * Bump standards version to 4.7.0 (no changes required)

 -- Birger Schacht <birger@debian.org>  Mon, 29 Jul 2024 16:06:30 +0200

waybar (0.10.4-1) unstable; urgency=medium

  * New upstream release

 -- Birger Schacht <birger@debian.org>  Fri, 19 Jul 2024 15:37:06 +0200
