=== debian/control ===
--- 
+++ 
@@ -30,8 +30,9 @@
  libsndio-dev,
  libwireplumber-0.5-dev,
  libhowardhinnant-date-dev,
- libplayerctl-dev
-Standards-Version: 4.6.2
+ libplayerctl-dev,
+ systemd-dev
+Standards-Version: 4.7.0
 Homepage: https://github.com/Alexays/Waybar/
 Vcs-Browser: https://salsa.debian.org/swaywm-team/waybar
 Vcs-Git: https://salsa.debian.org/swaywm-team/waybar.git
