## waybar 0.11.0

=== debian/changelog ===
waybar (0.11.0-2) unstable; urgency=medium

  * d/patches: backport patch to revert ustring formatting changes
    (Closes: #1081919)

 -- Birger Schacht <birger@debian.org>  Mon, 16 Sep 2024 18:47:17 +0200

waybar (0.11.0-1) unstable; urgency=medium

  * d/patches: drop patch that was included in new upstream version

 -- Birger Schacht <birger@debian.org>  Fri, 13 Sep 2024 18:34:22 +0200

waybar (0.10.4-3) unstable; urgency=medium

  [ Diederik de Haas ]
  * d/control: Update B-D for fmtlib and spdlog.
    Upstream commit 36aa2218 ("Last weekday applies Unix fmt")
    upped the minimum required versions of ``fmtlib`` and ``spdlog``,
    so update the minimum values in ``debian/control`` to match it.
    Link: https://github.com/Alexays/Waybar/pull/1599
  * d/control: Wrap and sort.
    Run ``wrap-and-sort -ast`` to have logically sorted field values.

  [ Birger Schacht ]
  * d/patches: backport patch to fix setVisible (Closes: #1081333)

 -- Birger Schacht <birger@debian.org>  Tue, 10 Sep 2024 21:38:23 +0200
