## waybar 0.12.0

=== meson_options.txt ===
--- 
+++ 
@@ -5,12 +5,12 @@
 option('libevdev', type: 'feature', value: 'auto', description: 'Enable libevdev support for evdev related features')
 option('pulseaudio', type: 'feature', value: 'auto', description: 'Enable support for pulseaudio')
 option('upower_glib', type: 'feature', value: 'auto', description: 'Enable support for upower')
+option('pipewire', type: 'feature', value: 'auto', description: 'Enable support for pipewire')
 option('mpris', type: 'feature', value: 'auto', description: 'Enable support for mpris')
 option('systemd', type: 'feature', value: 'auto', description: 'Install systemd user service unit')
 option('dbusmenu-gtk', type: 'feature', value: 'auto', description: 'Enable support for tray')
 option('man-pages', type: 'feature', value: 'auto', description: 'Generate and install man pages')
 option('mpd', type: 'feature', value: 'auto', description: 'Enable support for the Music Player Daemon')
-option('gtk-layer-shell', type: 'feature', value: 'auto', description: 'Use gtk-layer-shell library for popups support')
 option('rfkill', type: 'feature', value: 'auto', description: 'Enable support for RFKILL')
 option('sndio', type: 'feature', value: 'auto', description: 'Enable support for sndio')
 option('logind', type: 'feature', value: 'auto', description: 'Enable support for logind')
@@ -19,3 +19,4 @@
 option('jack', type: 'feature', value: 'auto', description: 'Enable support for JACK')
 option('wireplumber', type: 'feature', value: 'auto', description: 'Enable support for WirePlumber')
 option('cava', type: 'feature', value: 'auto', description: 'Enable support for Cava')
+option('niri', type: 'boolean', description: 'Enable support for niri')
