=== debian/changelog ===
waybar (0.12.0-1) unstable; urgency=medium

  * New upstream release
  * debian/patches: drop backported
    0001-revert-ustring-formatting-changes.patch

 -- Birger Schacht <birger@debian.org>  Fri, 21 Feb 2025 09:56:44 +0100

waybar (0.11.0-3) unstable; urgency=medium

  * debian/control:
   + drop unused wlroots build-dependency
   + add python3 and gir1.2-playerctl-2.0 to suggestions, because those are
     used by the shipped custom modules (Closes: #988592)
   + run wrap-and-sort -ast
  * debian/patches: add a patch that fixes the paths of the used custom
    modules in the default configuration file
  * debian/conffiles: remove unused `config` conffile, which is superseded by
    `config.jsonc`
  * debian/waybar.install: also ship `power_menu.xml` and mediaplayer.py,
    which are used by the default config (Closes: #1083092)

 -- Birger Schacht <birger@debian.org>  Tue, 31 Dec 2024 16:49:04 +0100
