=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders:
  Birger Schacht <birger@debian.org>,
 Build-Depends:
+ debhelper-compat (= 13),
  cmake,
- debhelper-compat (= 13),
  libdbusmenu-gtk3-dev,
  libfmt-dev (>=8.1.1),
  libgtk-layer-shell-dev,
@@ -27,7 +27,6 @@
  libupower-glib-dev,
  libwayland-dev,
  libwireplumber-0.5-dev,
- libwlroots-dev,
  libxkbregistry-dev,
  meson,
  pkgconf,
@@ -46,7 +45,9 @@
  ${shlibs:Depends},
 Suggests:
  fonts-font-awesome,
+ gir1.2-playerctl-2.0,
  libappindicator3-1,
+ python3:any,
  sway,
 Description: Highly customizable Wayland bar for Sway and Wlroots based compositors
  Waybar is a highly customizable wayland bar for Sway and Wlroots based
