=== debian/changelog ===
waybar (0.14.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control: Add libgps-dev to build-depends for GPS support
  * Drop pristine-tar from debian/gbp.conf

 -- Birger Schacht <birger@debian.org>  Sat, 16 Aug 2025 19:29:03 +0200
