=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
  cmake,
  libdbusmenu-gtk3-dev,
  libfmt-dev (>=8.1.1),
+ libgps-dev,
  libgtk-layer-shell-dev,
  libgtk-layer-shell0,
  libgtkmm-3.0-dev,
