## waybar 0.15.0

=== Makefile ===
--- 
+++ 
@@ -20,8 +20,12 @@
 	./build/waybar --log-level debug
 
 test:
-	meson test -C build --no-rebuild --verbose --suite waybar
+	meson test -C build --verbose --suite waybar
 .PHONY: test
+
+test-detailed:
+	meson test -C build --verbose --print-errorlogs --test-args='--reporter console -s'
+.PHONY: test-detailed
 
 clean:
 	rm -rf build
