=== debian/changelog ===
waybar (0.15.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control:
   + Remove redundant Priority and Rules-Requires-Root fields
   + Bump Standards-Version to 4.7.3
  * debian/copyright:
   + Update year range to 2026
  * debian/watch:
   + Update to version 5

 -- Birger Schacht <birger@debian.org>  Sun, 08 Feb 2026 13:52:55 +0100
