=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: waybar
 Section: x11
-Priority: optional
 Maintainer: Sway and related packages team <team+swaywm@tracker.debian.org>
 Uploaders:
  Birger Schacht <birger@debian.org>,
@@ -33,11 +32,10 @@
  pkgconf,
  scdoc (>= 1.9.2),
  systemd-dev,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://github.com/Alexays/Waybar/
 Vcs-Browser: https://salsa.debian.org/swaywm-team/waybar
 Vcs-Git: https://salsa.debian.org/swaywm-team/waybar.git
-Rules-Requires-Root: no
 
 Package: waybar
 Architecture: any
