=== debian/watch ===
Version: 5

Source: https://github.com/Alexays/Waybar
Matching-Pattern: refs/tags/(\d\S*)
Mode: git
Uversionmangle: s/(\d)[_\.\-\+]?((rc|beta|alpha)[\d.]*)$/$1~$2/
